> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cocartapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cart Cross Sells

> Gets cross-sell products for the cart.

<Info>
  This endpoint is available in [CoCart Plus](https://cocartapi.com/pricing/?ref=mintlify).
</Info>


## OpenAPI

````yaml api-reference/v1/openapi-cart-v1.yaml get /cross-sells
openapi: 3.0.3
info:
  title: CoCart - Cart API v1
  version: 4.6.0
  description: API for managing shopping carts
  termsOfService: http://cocartapi.com/terms-of-conditions-polar/
  contact:
    email: support@cocartapi.com
  license:
    name: GNU General Public License v3.0
    url: http://www.gnu.org/licenses/gpl-3.0.html
servers:
  - url: '{protocol}://{host}/wp-json/cocart/v1'
    description: API v1
    variables:
      protocol:
        enum:
          - http
          - https
        default: https
      host:
        default: example-store.com
        description: Your store domain
security: []
tags:
  - name: cart
    description: Operations for managing the shopping cart
  - name: items
    description: Operations for managing cart items
  - name: coupons
    description: Operations for managing cart coupons
  - name: fees
    description: Operations for managing cart fees
  - name: shipping
    description: Operations for managing shipping methods and rates
  - name: calculate
    description: Operations for calculating cart totals
  - name: products
    description: Operations for managing products
externalDocs:
  description: Find out more about CoCart API
  url: https://docs.cocartapi.com
paths:
  /cross-sells:
    get:
      tags:
        - products
      summary: Get cross-sell products
      description: Gets cross-sell products for the cart.
      parameters:
        - name: thumb
          in: query
          description: Returns the URL of the product image thumbnail.
          schema:
            type: boolean
            default: false
          required: false
      responses:
        '200':
          description: List of cross-sell products.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CrossSellsObjectResponse'
components:
  schemas:
    CrossSellsObjectResponse:
      type: object
      additionalProperties:
        $ref: '#/components/schemas/CrossSellItem'
    CrossSellItem:
      type: object
      properties:
        id:
          type: integer
        product_name:
          type: string
        product_title:
          type: string
        price:
          type: string
        regular_price:
          type: string
        sale_price:
          type: string
        product_image:
          type: string

````